.cardPage {
  :global {
    .igloo-policy-container {
      .ant-collapse-item:first-child {
        .ant-collapse-content {
          border-top: none !important;
          .ant-collapse-content-box {
            padding: 0 0 24px 0 !important;
          }
        }
      }
      .container-top {
        height: 84px !important;
        .igloo-button {
          width: 202px !important;
        }
      }
      .container-bottom {
        padding: 24px 24px 16px 56px;
      }
    }
  }
}
